<?php

use Illuminate\Database\Seeder;

class PhotosTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
      DB::table('photos')->insert([
        'marker_id' => 8,
        'src' => 'Studna_JP_358.jpg',
        'thumbnail' => 'Studna_JP_358.jpg'
      ]);
      DB::table('photos')->insert([
        'marker_id' => 19,
        'src' => 'Studna_SP_428_1.jpg',
        'thumbnail' => 'Studna_SP_428_1.jpg'
      ]);
      DB::table('photos')->insert([
        'marker_id' => 19,
        'src' => 'Studna_SP_428_2.jpg',
        'thumbnail' => 'Studna_SP_428_2.jpg'
      ]);
      DB::table('photos')->insert([
        'marker_id' => 19,
        'src' => 'Studna_SP_428_3.jpg',
        'thumbnail' => 'Studna_SP_428_3.jpg'
      ]);
      DB::table('photos')->insert([
        'marker_id' => 21,
        'src' => 'Kultiste_1_1.jpg',
        'thumbnail' => 'Kultiste_1_1.jpg'
      ]);
      DB::table('photos')->insert([
        'marker_id' => 21,
        'src' => 'Kultiste_1_2.jpg',
        'thumbnail' => 'Kultiste_1_2.jpg'
      ]);
    }
}
